/* ===== ERP CARD ===== */

.erp-card {
    background:#fff;
    border:1px solid #e5e7eb;
    border-radius:8px;
    padding: 1.25rem;
}

.erp-card-header{
    font-weight:600;
    margin-bottom:10px;
    border-bottom:1px solid #eee;
    padding-bottom:6px;
}

.erp-card-body{
    font-size:14px;
}

.erp-card-shadow{
    box-shadow:0 3px 8px rgba(0,0,0,0.05);
}

@media (max-width: 768px) {

    /* .erp-card{
        padding: 1.0rem;
    } */
    
}